@font-face {
  font-family: "Metric-Regular";
  src: url("../fonts/metric-regular.woff2") format("woff2"), url("../fonts/metric-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Metric-Bold";
  src: url("../fonts/metric-bold.woff2") format("woff2"), url("../fonts/metric-bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Metric-BoldItalic";
  src: url("../fonts/metric-bolditalic.woff2") format("woff2"), url("../fonts/metric-bolditalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Metric-Semibold";
  src: url("../fonts/metric-semibold.woff2") format("woff2"), url("../fonts/metric-semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Metric-Medium";
  src: url("../fonts/metric-medium.woff2") format("woff2"), url("../fonts/metric-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
strong {
  font-family: "Metric-Bold", sans-serif;
  font-weight: bold;
  font-style: normal;
}

body {
  position: relative;
}

.lbl {
  position: absolute;
  top: 500px;
  left: 500px;
}
.lbl .offset {
  position: absolute;
}
.lbl .name, .lbl .name span {
  font-size: 16.5px;
  text-transform: uppercase;
  color: #cd88ff;
  line-height: 1;
  white-space: nowrap;
  font-family: "Metric-Medium", sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lbl .scientific-name {
  font-size: 36px;
  text-transform: uppercase;
  font-family: "Metric-Bold", sans-serif;
  font-weight: bold;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  color: #cd88ff;
  margin-top: -5px;
  white-space: nowrap;
  display: block;
}
.lbl .credits {
  display: inline-block;
  margin-top: 2px;
  white-space: nowrap;
}
.lbl .credits .hr {
  border-top: 1px solid #cd88ff;
  margin-bottom: 4px;
}
.lbl .author {
  background-color: #cd88ff;
  display: inline-block;
}
.lbl .author span {
  color: #000;
  display: block;
  margin: 3px 5px 2px 5px;
  font-size: 15px;
  line-height: 1;
  white-space: nowrap;
  font-family: "Metric-Medium", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.lbl .date {
  display: inline-block;
  position: relative;
  width: 95px;
}
.lbl .date svg.ellipse {
  position: absolute;
  left: 0;
  top: 0;
  overflow: visible;
}
.lbl .date svg.ellipse path {
  stroke: #cd88ff !important;
}
.lbl .date span {
  color: #cd88ff;
  display: block;
  text-align: center;
  font-size: 15px;
  line-height: 25px;
  white-space: nowrap;
  font-family: "Metric-Medium", sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
